#leftmenudiv { background:#ffde91 url(../images/template/left-menu-bottom.jpg) no-repeat scroll center bottom;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; }
div.leftmenunavHeader { background:url(../images/template/left-menu-top.jpg) no-repeat scroll 0 0; }

div.leftmenunavHeader a, div.leftmenunavHeader a:hover, div.leftmenunavHeader a:visited
{
	color:#181818;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:10px;
	text-decoration:none;
}

/* Navigation Links */
div.leftmenunav { 
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	margin:0;
	padding:0;
}
div.leftmenunav a, div.leftmenunav a:visited, div.leftmenunav a:hover { text-decoration: none; display: block; }

div.leftmenunav ul { list-style-type: none; margin:10px 0; padding:0;}

div.leftmenunav li { background:url("../images/template/left-menu-button.jpg") no-repeat scroll left bottom transparent; list-style:none outside none; margin:6px 0; padding:0; 
}

/* Level 1 */
div.leftmenunav ul li { margin:0; padding:0;}
div.leftmenunav ul li ul { margin:0; padding:0;}

div.leftmenunav ul li.act { background:url(../images/template/left-menu-button.jpg) no-repeat scroll left top; list-style:none outside none;margin:6px 0; padding:0; }
div.leftmenunav ul li.act a { background-position:6px 0; background-repeat:no-repeat; background-attachment:scroll; color:#181818; display:block; font-family:'Arial Narrow', Arial, Helvetica; font-size:16px; font-weight:bold; height:20px; line-height:1; padding:15px 10px 25px 70px; text-decoration:none; text-transform:uppercase;}

div.leftmenunav ul li.page {}
div.leftmenunav ul li.page a { color:#515151; padding:5px 0 5px 10px; }

div.leftmenunav ul li.hasChild {}
div.leftmenunav ul li.hasChild a { color:#515151; padding:5px 0 5px 10px; display: block; }

div.leftmenunav ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li.hasChildAct a { color:#000000; padding:5px 0 5px 10px; font-weight:bold; display: block;}

/* Level 2 */
div.leftmenunav ul li ul li { border-bottom:none;  margin:0; padding:0; background-image:url(/images/bullet.gif); background-repeat:no-repeat; background-position:10px 8px;}
div.leftmenunav ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li.page {}
div.leftmenunav ul li ul li.page a { color:#063; padding:5px 0 5px 20px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size:10px;font-weight:normal; display: block; }

div.leftmenunav ul li ul li.act { margin:0; padding:0; }
div.leftmenunav ul li ul li.act a { color:#000000; padding:5px 0 5px 20px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size:10px;font-weight:bold; display: block; }

div.leftmenunav ul li ul li.hasChild { margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChild a { color:#000000; padding:5px 0 5px 20px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size:10px;font-weight:normal; display: block; }

div.leftmenunav ul li ul li.hasChildAct { margin:0; padding:0; }
div.leftmenunav ul li ul li.hasChildAct a { color:#000000; padding:5px 0 5px 20px; font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; font-size:10px;font-weight:bold; display: block; }

/* Level 3 */
div.leftmenunav ul li ul li ul li { background-color:#E3E3E3; border-bottom:none;  margin:0; padding:0; background-image:url(/images/bullet.gif); background-repeat:no-repeat; background-position:20px 8px;}
div.leftmenunav ul li ul li ul li ul { margin:0; padding:0;}

div.leftmenunav ul li ul li ul li.page {}
div.leftmenunav ul li ul li ul li.page a { color:#000000; padding:5px 0 5px 30px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li ul li.act { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.act a { color:#000000; padding:5px 0 5px 30px; font-weight:bold; display: block; }

div.leftmenunav ul li ul li ul li.hasChild { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChild a { color:#000000; padding:5px 0 5px 30px; font-weight:normal; display: block; }

div.leftmenunav ul li ul li ul li.hasChildAct { background-color:#E3E3E3;  margin:0; padding:0; }
div.leftmenunav ul li ul li ul li.hasChildAct a { color:#000000; padding:5px 0 5px 30px; font-weight:bold; display: block; }
